.itemOff { cursor:default; width:230px; padding:1px 7px 1px 1px; border:1px solid #bfa286; text-align:left; background-color:#e3d3be; }
.itemOn  { cursor:default; width:230px; padding:1px 7px 1px 1px; border:1px solid #bfa286; text-align:left; background-color:#d58648; }

.fontOff { font-family:verdana; font-size:12px; line-height:17px; color:#875D3D; }
.fontOn  { font-family:verdana; font-size:12px; line-height:17px; color:#ffffff; }

.tagOff { width:9px; height:20px; float:right; background:url("/img/tri.gif") no-repeat center; }
.tagOn  { width:9px; height:20px; float:right; background:url("/img/tri1.gif") no-repeat center; }
